| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxTransform2D Member List

This is the complete list of members for wxTransform2D, including all inherited members.

InverseTransform(wxPoint2DInt *pt) const =0 | wxTransform2D | pure virtual
InverseTransform(wxRect2DInt *r) const | wxTransform2D | virtual
InverseTransform(const wxPoint2DInt &pt) const | wxTransform2D | virtual
InverseTransform(const wxRect2DInt &r) const | wxTransform2D | virtual
Transform(wxPoint2DInt *pt) const =0 | wxTransform2D | pure virtual
Transform(wxRect2DInt *r) const | wxTransform2D | virtual
Transform(const wxPoint2DInt &pt) const | wxTransform2D | virtual
Transform(const wxRect2DInt &r) const | wxTransform2D | virtual
~wxTransform2D() | wxTransform2D | virtual